{
    num: -32186,
    accuracy: 100,
    basePower: 50,
    category: "Physical",
    name: "Freelance",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, dance: 1, metronome: 1 },
    onModifyMove(move, pokemon) {
      if (pokemon.getStat("atk", false, true) < pokemon.getStat("spa", false, true)) {
        this.debug("Special version of the move");
        this.add("-activate", pokemon, "move: Freelance", "[msg]special");
        delete move.flags["protect"];
        move.category = "Special";
        move.breaksProtect = true;
      } else {
        this.debug("Physical version of the move");
        this.add("-activate", pokemon, "move: Freelance", "[msg]physical");
        move.multihit = 2;
        move.critRatio = 2;
      }
    },
    secondary: null,
    target: "normal",
    type: "Normal",
    contestType: "Beautiful"
}